incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 120208] New: Can't proceed past alert during first open document
Date Fri, 06 Jul 2012 06:00:31 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=120208

          Priority: P3
            Bug ID: 120208
          Assignee: ooo-issues@incubator.apache.org
           Summary: Can't proceed past alert during first open document
          Severity: blocker
        Issue Type: DEFECT
    Classification: Application
                OS: Windows XP
          Reporter: gweir@value.net.nz
          Hardware: PC
            Status: UNCONFIRMED
           Version: AOO 3.4.0
         Component: ui
           Product: installation

I am using Windows XP 64bit. 
OO3.4 loads OK, but when I try to open a document (new or existing) I get the
message "SELECT JRE.   The OpenOffice.org configuration has been changed. 
Under Tools-Options-OpenOffice.org-Java, select the Java runtime environment
you want to have used by OpenOffice.org."
The problem then is that 3 (yes 3) alerts come up and only one can be closed by
"OK" the other two stay - the only way to get rid of them is to crash the
programme and reopen - which simply repeats the error.  
I have unistalled 3.4 and reverted to 3.3.0.  
What now?

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message